{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419745",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419745",
  "cooperator": "Farmers Cooperative Elevator Co",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 190.7,
        "%MST": 18.7,
        "Test Weight": 58.3,
        "Gross Revenue": 727.52
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 181.8,
        "%MST": 15.2,
        "Test Weight": 61.5,
        "Gross Revenue": 725.38
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 175.1,
        "%MST": 14.2,
        "Test Weight": 58.3,
        "Gross Revenue": 700.4
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 172.4,
        "%MST": 15.5,
        "Test Weight": 57.8,
        "Gross Revenue": 685.29
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 170.9,
        "%MST": 13.9,
        "Test Weight": 59.7,
        "Gross Revenue": 683.6
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 168.9,
        "%MST": 18.8,
        "Test Weight": 57.1,
        "Gross Revenue": 643.51
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 168.5,
        "%MST": 20.5,
        "Test Weight": 56.4,
        "Gross Revenue": 627.66
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 168.3,
        "%MST": 16.4,
        "Test Weight": 57.8,
        "Gross Revenue": 661.42
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 159.2,
        "%MST": 16.1,
        "Test Weight": 58.2,
        "Gross Revenue": 628.04
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 153.8,
        "%MST": 14.7,
        "Test Weight": 60.8,
        "Gross Revenue": 615.2
      },
      "entry_num": 14
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419745"
  ],
  "fetched_at": "2026-05-25T19:33:40.522354+00:00",
  "scraper_version": "0.1.0"
}
